module.exports = {
    mp: {
        login: "/api/mp/login",
        getRealname: "/api/mp/get_real_name"
    },
    common: {
        getAppidCategory: "/ebus/minshengwxmp/api/wxpay_get_category",
        batch: "/ebus/minshengwxmp/api/batch",
        logout: "/ebus/minshengwxmp/api/logout",
        checkSession: "/ebus/minshengwxmp/api/check_session",
        getAuthSession: "/tif/sys/session",
        getServiceItem: "/ebus/minshengwxmp/api/get_service_item",
        userPhone: "/ebus/minshengwxmp/api/get_phone",
        getProvinceCityList: "/ebus/minshengwxmp/api/get_province_city_list",
        setUserProfile: "/ebus/minshengwxmp/api/set_user_profile",
        getUserProfile: "/ebus/minshengwxmp/api/get_user_profile",
        getSaveIDCard: "/ebus/minshengwxmp/api/get_saved_id_card_info",
        getServerTime: "/ebus/minshengwxmp/api/get_server_time",
        getSecurityConfig: "/ebus/minshengwxmp/api/get_password_config",
        getAnnounce: "/ebus/gwymp/api/r/itemconfigure/ShowNotice"
    },
    todo: {
        addTodo: "/ebus/minshengwxmp/api/todo/add",
        delTodo: "/ebus/minshengwxmp/api/todo/del",
        getTodo: "/ebus/minshengwxmp/api/todo/get",
        getTodoList: "/ebus/minshengwxmp/api/todo/list",
        updateTodo: "/ebus/minshengwxmp/api/todo/update"
    },
    card: {
        getCardList: "/ebus/minshengwxmp/api/r/cardservice/get_card_service_list",
        addCard: "/ebus/minshengwxmp/api/add_card_service",
        addNewCard: "/ebus/minshengwxmp/api/r/cardservice/add_card_service",
        reportCard: "/ebus/minshengwxmp/api/report_use_card_service",
        cardDetail: "/ebus/minshengwxmp/api/get_card_detail",
        newCardDetail: "/ebus/minshengwxmp/api/r/cardservice/get_card_detail",
        getOauthCode: "/ebus/tif/sso/connect/userinfo2code?paasid=minshengwxmp&response_type=code&scope=userinfo",
        getCardImage: "/ebus/minshengwxmp/api/get_card_image",
        unBindCard: "/ebus/minshengwxmp/api/del_card_service"
    },
    face: {
        checkFaceVerifyResult: "/api/check_face_verify_result",
        checkFaceVerifyResultOther: "/api/check_face_verify_result_other",
        getSavedIdCardInfo: "/ebus/minshengwxmp/api/get_saved_id_card_info",
        getFaceVerifyResult: "/ebus/minshengwxmp/api/get_face_verify_result",
        getAuthType: "/ebus/minshengwxmp/api/get_face_verify_result",
        getFaceImage: "/ebus/minshengwxmp/api/get_face_image",
        checkFaceVerifyResult2: "/ebus/gwymp/api/r/getface/getface"
    },
    message: {
        UrbanService: "/ebus/minshengwxmp/api/msg/city_service_send_msg",
        saveFormId: "/ebus/minshengwxmp/api/msg/reportformid",
        send: "/ebus/minshengwxmp/api/msg/sendtemplate",
        sendSMS: "/ebus/minshengwxmp/api/send_sms"
    },
    nontax: {
        queryfee: "/ebus/minshengwxmp/api/nontax/queryfee",
        fsPay: "/ebus/minshengwxmp/api/nontax/unifiedorder",
        getOrderStatus: "/ebus/minshengwxmp/api/nontax/getorder"
    },
    security: {
        getPasswordConfig: "/ebus/minshengwxmp/api/get_password_config",
        setPasswordConfig: "/ebus/minshengwxmp/api/set_password_config"
    },
    ocr: "/ebus/minshengwxmp/api/ocr",
    region: {
        province: "https://xcx-static.www.gov.cn/static/gwymp/dgd-kit/1.json",
        city: "https://xcx-static.www.gov.cn/static/gwymp/dgd-kit/2.json",
        district: "https://xcx-static.www.gov.cn/static/gwymp/dgd-kit/3.json"
    },
    upload: {
        zhengjianzhao: "/ebus/minshengwxmp/api/make_id_photo"
    }
};